.page-template-page-noleggio-new #fc_frame,
.page-template-page-noleggio-new-2026 #fc_frame,
.page-template-page-noleggio-confirm #fc_frame {
    display: none;
}

.page-template-page-noleggio-new #menu-main-menu,
.page-template-page-noleggio-new-2026 #menu-main-menu,
.page-template-page-noleggio-confirm #menu-main-menu,
.page-template-page-prenotazione-breve #menu-main-menu {
    display: none;
}

.page-template-page-noleggio-new .nav-btn-outer,
.page-template-page-noleggio-new-2026 .nav-btn-outer,
.page-template-page-noleggio-confirm .nav-btn-outer,
.page-template-page-prenotazione-breve .nav-btn-outer {
    background-color: #feab27 !important;
}

.page-template-page-noleggio-new .header-main .nav-main .nav-user ul li a i,
.page-template-page-noleggio-new-2026 .header-main .nav-main .nav-user ul li a i,
.page-template-page-noleggio-confirm .header-main .nav-main .nav-user ul li a i,
.page-template-page-prenotazione-breve .header-main .nav-main .nav-user ul li a i {
    color: #feab27;
}

.noleggio-breve-errors {
    color: #e30316;
    font-weight: bold;
}

.noleggiobreve-whatsapp {
    position: fixed;
    bottom: 12px;
    line-height: 1;
    left: 60px;
    height: 40px;
    font-size: 40px;
    z-index: 9999;
    color: #25d366;
    display: none;
}

.noleggiobreve-summary {
    width: 100%;
    display: flex;
    flex-direction: row;
    display: none;
    position: relative;
    transition: all 0.4s;
}

.noleggiobreve-summary.sticky {
    position: fixed;
    z-index: 10;
    top: 0px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.admin-bar .noleggiobreve-summary.sticky {
    top: 32px;
}

.show-summary .noleggiobreve-summary {
    display: flex;
}

.noleggiobreve-step .row {
    width: 100%;
    margin-left: -15px;
    margin-right: -15px;
}

.noleggiobreve-summary .summary-item {
    flex: 1;
    padding: 20px;
    position: relative;
    border-right: 1px solid #000;
    opacity: 0.5;
    border-bottom: 4px solid #ccc;
}

.noleggiobreve-summary .summary-item.actual,
.noleggiobreve-summary .summary-item.filled {
    opacity: 1;
}

.noleggiobreve-summary .summary-item.filled {
    border-bottom-color: #feab27;
}

.noleggiobreve-summary .summary-item h2 {
    margin-bottom: 0px;
}
.noleggiobreve-summary .summary-item h2 span {
    background-color: #feab27;
    font-size: 12px;
    border-radius: 50%;
    color: #fff;
    padding: 3px 6px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
}

.noleggiobreve-summary .summary-item .edit-step,
.noleggiobreve-summary .summary-item .back-step {
    position: absolute;
    text-decoration: underline;
    text-transform: uppercase;
    top: 29px;
    right: 15px;
    font-size: 13px;
    display: none;
}

.noleggiobreve-summary .summary-item.filled .edit-step {
    display: block;
}

.noleggiobreve-summary .consegna-ritiro {
    display: flex;
}

.noleggiobreve-summary .consegna-ritiro h5 {
    margin-bottom: 2px;
}

.noleggiobreve-summary .consegna-ritiro p {
    margin: 0px;
}

.noleggiobreve-summary .consegna-ritiro > div {
    flex: 1;
}

.noleggiobreve-step {
    min-height: calc(100vh - 80px);
    display: none;
    position: relative;
}

.show-summary .noleggiobreve-step {
    min-height: calc(100vh - 255px);
}

.noleggiobreve-loader {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8) url("../img/noleggio-spinner.gif") center center no-repeat;
    background-size: 50px 50px;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.noleggiobreve-step.loading .noleggiobreve-loader {
    display: block;
}

.noleggiobreve-step-inner {
    min-height: 100%;
    width: 100%;
    padding-bottom: 50px;
}

.noleggiobreve-step.step-location {
    display: block;
}

.noleggiobreve-step .top-content {
    display: flex;
    min-height: 100%;
    min-height: calc(100vh - 80px);
}

.noleggiobreve-step.step-location .form-side {
    width: 45%;
    position: relative;
    z-index: 11;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    padding: 80px 0px;
}

.noleggiobreve-step.step-location .slide-side {
    flex: 1;
    background-image: url("../img/breve_termine_right_slide.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: left center;
}

.noleggiobreve-step.step-location .slide-side .text-box {
    position: absolute;
    color: #000;
    top: 10%;
    left: 0px;
}

.noleggiobreve-step.step-location .slide-side .text-box h1 {
    margin-bottom: 0px;
}

.noleggiobreve-step.step-location .form-side label {
    color: #000;
}

.noleggiobreve-step.step-location .form-side .form-buttons .btn-success {
    background-color: #feab27;
    width: 100%;
}

.noleggiobreve-step.step-location .form-side a {
    display: inline-block;
    margin: 4px;
    color: #000;
}

.noleggiobreve-step.step-location .map-side {
    height: 400px;
    position: relative;
    z-index: 10;
}

.noleggiobreve-step.step-location .form-wrapper h1 {
    color: #000;
    padding: 5px 15px;
    font-size: 25px;
    padding-bottom: 0px;
    margin: 0px;
    display: none;
}
.noleggiobreve-step.step-location .form-wrapper h2 {
    color: #000;
    padding: 5px 15px;
    margin-bottom: 20px;
    padding-top: 0px;
    font-size: 17px;
    display: none;
}

.noleggiobreve-step.step-location .form-wrapper {
    width: 400px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    background-color: #fff;
}

.noleggiobreve-step.step-location .form-wrapper .row {
    margin: 0px;
}

.form-wrapper {
    color: #fff;
}

.map-side #map {
    width: 100%;
    height: 100%;
}

.noleggio-data-wrapper {
    display: flex;
    position: relative;
}

.noleggio-data-wrapper .noleggio-datepicker {
    background-color: #e9ecef;
    text-align: center;
    border-radius: 0.25rem 0 0 0.25rem;
    border-right: 1px solid #ccc;
}

.noleggio-data-wrapper .cal-icon {
    color: #666;
    position: absolute;
    font-size: 17px;
    top: 11px;
    left: 6px;
}

.noleggio-list-quotations {
    padding: 30px;
}

.noleggio-list-quotations .summary-text {
    padding: 0px 20px;
}

.noleggio-list-quotations .list {
    margin-top: 30px;
    flex-wrap: wrap;
    display: flex;
}

.noleggio-list-quotations .list .q-item {
    width: 24%;
    padding: 20px;
    border-radius: 20px;
    background-color: #fff;
    margin: 0.5%;
    position: relative;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.noleggio-list-quotations .list .q-item .item-title {
    line-height: 1.2;
    position: relative;
}

.noleggio-list-quotations .list .q-item .left {
    float: left;
    width: 30%;
}

.noleggio-list-quotations .list .q-item .right {
    float: left;
    width: 70%;
    position: relative;
}

.noleggio-list-quotations .list .q-item .right img.winter-icon {
    width: 20%;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
}

.noleggio-list-quotations .list .q-item .car-details {
    padding: 10px;
}

.noleggio-list-quotations .list .q-item .car-details div img {
    width: 0.7rem;
    height: 0.7rem;
    display: inline-block;
}

.noleggio-list-quotations .list .q-item .car-details div span {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
}

.noleggio-list-quotations .list .q-item .price {
    font-size: 25px;
    float: left;
    color: #000;
    line-height: 0.6em;
}

.noleggio-list-quotations .list .q-item .price .price-day {
    font-size: 0.6em;
}

.noleggio-list-quotations .list .q-item .price small {
    color: #666;
    font-weight: lighter;
    font-size: 12px;
}

.noleggio-list-quotations .list .q-item .btn {
    float: right;
    background-color: #feab27;
}

.noleggiobreve-step .noleggiobreve-step-inner {
    padding: 50px 20px;
}

.noleggiobreve-step.step-dati .form-dati {
    margin: 20px auto;
    clear: both;
    overflow: hidden;
    margin: 0px -15px;
    clear: both;
    overflow: hidden;
}

.noleggiobreve-step.step-dati .form-dati .form-group {
    float: left;
    width: 50%;
    padding: 5px 15px;
}

.noleggiobreve-step.step-dati .form-dati .form-group.has-error input {
    border: 1px solid #f00;
}

.noleggiobreve-step.step-dati .form-dati .form-group.has-error .hint {
    position: absolute;
    color: #f00;
}

.noleggiobreve-step.step-dati .form-dati .form-group.has-error label {
    color: #f00;
}

.form-dati .form-group.required label:after,
.form-dati .form-group.required-ita label:after,
.form-dati .form-group.required-billing label:after,
.form-dati .form-group.required-other label:after {
    content: " *";
    color: #f00;
}

.form-dati .form-group.azienda-fields,
.form-dati .form-group.piva-fields {
    display: none;
}

.noleggiobreve-form-wrapper {
    max-width: 1220px;
    margin: 0px auto;
}

.form-metodo-pagamento {
    display: flex;
    margin: 30px 0px;
}

@media (max-width: 767px) {
    .form-metodo-pagamento {
        flex-direction: column;
    }
}

.form-metodo-pagamento .metodo-item {
    background-color: #fff;
    padding: 20px 30px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    margin: 20px;
    min-width: 260px;
    cursor: pointer;
}

.form-metodo-pagamento .metodo-item.checked {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);
}

.form-metodo-pagamento .metodo-item h5 {
    font-size: 20px;
    margin-bottom: 15px;
}

.form-metodo-pagamento .metodo-item h5 i {
    margin-right: 10px;
}

.form-metodo-pagamento .metodo-item .metodo-footer {
    display: flex;
    justify-content: space-between;
}

.form-metodo-pagamento .metodo-item .price {
    font-size: 40px;
    color: #000;
}

.form-metodo-pagamento .metodo-item .metodo-footer .left {
}

.form-metodo-pagamento .metodo-item .metodo-footer .right {
    margin-left: 20px;
}

.form-checkboxes {
    margin: 30px 0px;
}

.form-checkboxes a {
    color: #feab27;
    text-decoration: underline;
}

.noleggiobreve-step.step-dati .form-dati .form-group.radio-list {
    width: 100%;
}

.noleggiobreve-step.step-dati .form-dati .form-group.radio-list label {
    margin: 10px;
    cursor: pointer;
}

.step-dati .form-errors {
    font-weight: bold;
    color: #f00;
    display: none;
}

#confirm-btn {
    background-color: #feab27;
}

.noleggio-piani {
    padding: 5px;
    display: flex;
}

.noleggio-piani .left,
.noleggio-piani .right {
    padding: 30px;
    background-color: #fff;
}

.noleggio-piani .left {
    padding-left: 0px;
}

.noleggio-piani .right {
    padding-right: 50px;
    margin-right: -50px;
    background-color: #f3f3f3;
    padding-left: 100px;
}

.noleggio-piani .right h3 {
    margin-bottom: 0px;
}

.noleggio-piani .right p {
    margin-top: 2px;
    font-size: 15px;
}

.noleggio-piani .left {
    width: 20%;
    margin-right: 1%;
}

.noleggio-piani .piano-box-gray {
    padding: 20px;
    margin-left: -25px;
    position: relative;
    background-color: #f3f3f3;
    padding-top: 80px;
}

.noleggio-piani .piano-box-gray h4 {
    color: #fff;
    font-size: 80px;
    position: absolute;
    top: -15px;
    line-height: 1;
    padding: 0px;
    margin: 0px;
    right: 20px;
    letter-spacing: 5px;
}

.noleggio-piani .left h3 {
    color: #feab27;
}

.noleggio-piani .left ul li {
    margin: 10px 0px;
}

.noleggio-piani .left ul li i {
    color: #feab27;
    margin-right: 5px;
}

.noleggio-piani .left ul li span {
    font-weight: bold;
}

.noleggio-piani .left ul li small {
    font-style: italic;
    display: block;
    padding-left: 20px;
}

.noleggio-piani .right {
    width: 80%;
}

.table-price td {
    height: 80px;
}

.table-price tr {
    border: 0px !important;
}

.table-price tbody td {
    background-color: #fff;
}

.table-price tbody td.cell-selected {
    background-color: transparent;
}

.table-price td,
.table-price thead th {
    text-align: center;
}

.table-price thead th {
    color: #feab27;
}

.table-price tbody th {
    width: 30%;
}

.table-price tbody th small {
    display: block;
    font-style: italic;
    font-weight: 300;
}
.table-price {
    font-size: 18px;
}

.table-price .price {
    font-size: 1.3em;
    color: #000;
}

.table-price .price.small {
    color: #feab27;
}

.table-price .price.medium {
    color: #c6861e;
}

.table-price .price.high {
    color: #755013;
}

.table-price td small {
    display: block;
    font-style: italic;
}

.table-price tfoot {
    background-color: transparent;
}
.table-price tfoot .btn {
    margin-top: 5px;
    background-color: #feab27;
}

.piani-buttons {
    text-align: center;
    padding: 20px;
}

.infowindow-content {
    padding: 0px 20px;
}

#noleggio-infowindow {
    max-width: 300px;
}

.gm-style-iw-d + button {
    display: none !important;
}

.q-item .show-info-car {
    position: absolute;
    right: 10px;
    top: 3px;
    color: #666;
    border-bottom: 1px solid #000;
}

.q-item-info {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #fff;
    width: 100%;
    height: 100%;
    padding: 20px;
    border-radius: 20px;
    display: none;
}

.close-info {
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 1px solid #ccc;
}

.address-wrapper {
    width: 40% !important;
}

.civico-wrapper {
    width: 10% !important;
}

.step-pacchetto .btn-select-pacchetto.selected {
    background-color: #666;
}

.noleggio-total-price {
    font-size: 30px;
    font-weight: bold;
    padding: 4px 15px;
    border-radius: 5px;
    color: #fff;
    background-color: #feab27;
    position: absolute;
    top: 50%;
    right: 10px;
    z-index: 1;
    display: none;
}

.step-confirm .confirm-text {
    max-width: 1220px;
    margin: auto;
}

.step-confirm .confirm-text h1 {
    text-align: center;
    color: #feab27;
}

.step-confirm .confirm-text h5 {
    text-align: center;
    line-height: 1;
}

.step-confirm .confirm-text table.confirm-table {
    margin: 40px auto;
    text-align: center;
    width: 500px;
}

.step-confirm .confirm-text table.confirm-table th,
.step-confirm .confirm-text table.confirm-table td {
    padding: 20px;
}

.step-confirm .confirm-text table.confirm-table tr {
    border-bottom: 1px solid #ccc;
}

.step-confirm .confirm-text a {
    color: #e30316;
}

.step-confirm .confirm-text p {
    line-height: 1.5em;
    font-size: 16px;
}

.table-price-mobile {
    display: none;
}

.table-price-mobile .btn {
    background-color: #feab27;
}

.table-price-mobile .btn {
}

.brevetermine-footer {
    width: 100%;
    background-color: #161a1d;
    color: #fff;
    padding: 20px 10%;
    z-index: 2;
    font-size: 15px;
}

.brevetermine-footer .footer-left a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    transition: all 0.2s;
}

.brevetermine-footer a {
    color: #fff;
}

.brevetermine-footer a:hover {
    color: #feab27;
}

.brevetermine-footer .footer-left {
    width: 70%;
    float: left;
}

.brevetermine-footer .footer-right {
    width: 30%;
    float: right;
    text-align: right;
}

.brevetermine-footer .footer-right h3 {
    color: #feab27;
    font-size: 20px;
}

.brevetermine-footer .footer-contacts {
    margin-top: 20px;
    text-align: center;
}

.disclaimer-carte {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
    max-width: 50%;
}

.disclaimer-carte .card-accepted img {
    max-height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 3px 5px;
    background: #fff;
    padding: 3px 10px;
}

.disclaimer-carte .card-accepted {
    margin-bottom: 15px;
}

.disclaimer-carte strong {
    display: block;
    margin-bottom: 5px;
}

.disclaimer-carte .link-verifica {
    margin-top: 1rem;
    font-size: 1rem;
}

.disclaimer-carte .link-verifica a {
    color: #e30316;
    text-decoration: underline;
}

.wrapper-prenotazione-noleggio-breve {
    padding: 40px 10px;
}

.wrapper-prenotazione-noleggio-breve .btn {
    background-color: #feab27;
}

.wrapper-prenotazione-noleggio-breve p.errors {
    color: #f00;
}

.wrapper-prenotazione-noleggio-breve .search-prenotazione-breve {
    max-width: 500px;
    margin: 40px auto;
    text-align: center;
}

.wrapper-prenotazione-noleggio-breve .search-prenotazione-breve h3 {
    margin-bottom: 0;
}

.wrapper-prenotazione-noleggio-breve .search-prenotazione-breve p {
    margin-top: 0;
}

.wrapper-prenotazione-noleggio-breve .search-prenotazione-breve input[type="text"] {
    text-align: center;
    text-transform: uppercase;
}

.wrapper-prenotazione-noleggio-breve .search-prenotazione-breve input[type="submit"] {
    margin-top: 30px;
}

.prenotazione-wrapper {
    max-width: 800px;
    margin: auto;
    background: #fff;
    padding: 20px;
}

.prenotazione-wrapper .ritiro-consegna-separator {
    padding: 20px;
}

.noleggio-optionals {
    text-align: center;
    margin-top: 30px;
    display: none;
}

.noleggio-list-optionals {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #f3f3f3;
    padding: 50px 0px;
    border-radius: 5px;
}

.noleggio-list-optionals .optional-item {
    width: 24%;
    border-radius: 10px;
    background-color: #fff;
    margin: 0.5%;
    position: relative;
    text-align: left;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
}

.noleggio-list-optionals .optional-item .optional-left {
    padding: 0px 10px;
}

.noleggio-list-optionals .optional-item .optional-right {
    flex: 1;
    padding: 10px;
}

.noleggio-list-optionals .optional-item .optional-title {
    text-transform: uppercase;
}

.noleggio-list-optionals .optional-item .optional-title img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.noleggio-list-optionals .optional-item .optional-title span {
    font-weight: bold;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
}

.optional-item .show-info-optional {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #666;
    border-bottom: 1px solid #000;
}

.optional-item .optional-info {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #fff;
    width: 100%;
    height: 100%;
    padding: 40px;
    border-radius: 20px;
    display: none;
}

.optional-item .close-info {
    position: absolute;
    top: 10px;
    right: 15px;
    border-bottom: 1px solid #ccc;
}

.optional-item .price {
    font-size: 25px;
}

.optional-item .optional-price {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.optional-item .optional-price .price {
    color: #000;
}

#procedi-pacchetti {
    background-color: #feab27;
    border-radius: 0px;
}

.btn-scegli-optional {
    background-color: #feab27;
}

.btn-scegli-optional.selected {
    background-color: #666;
}

.wrapper-noleggio-breve-extra {
    overflow: hidden;
}

.carousel-item .location-item {
    text-align: center;
    max-width: 70%;
    padding: 20px;
    margin: 60px auto 0px;
}

.noleggiobreve-carousel {
    margin: 100px 0px;
    overflow: visible;
}

.noleggiobreve-carousel .swiper-button-prev {
    background-color: #feab27;
    -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    height: 44px;
    background-repeat: no-repeat;
}

.noleggiobreve-carousel .swiper-button-next {
    background-color: #feab27;
    -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    height: 44px;
    background-repeat: no-repeat;
}

.noleggiobreve-carousel .swiper-button-next,
.noleggiobreve-carousel .swiper-button-prev {
    top: 82%;
}

.noleggiobreve-carousel .carousel-item img {
    display: block;
    width: 100%;
    transition: all 0.4s;
}

.noleggiobreve-carousel .swiper-slide-next {
    z-index: 2;
}

.noleggiobreve-carousel .swiper-slide-next img {
    transform: scale(1.2);
    box-shadow: 0px 0px 15px rgba(0, 0, 0.1);
}

.noleggiobreve-prefooter {
    background: url("../img/breve_termine_prefooter.png") top center no-repeat;
    min-height: 800px;
    position: relative;
    background-size: cover;
}

.noleggiobreve-prefooter .text {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    left: 10%;
    width: 50%;
    color: #fff;
}

.noleggiobreve-prefooter .text h3 {
    font-size: 50px;
    margin-bottom: 0px;
    line-height: 1;
}

.noleggiobreve-prefooter .text h5 {
    margin-top: 0px;
    font-size: 40px;
    line-height: 1;
}

.noleggiobreve-prefooter .text p {
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
}

.step-dati .noleggiobreve-step-inner {
    background-color: #f3f3f3;
}

.noleggiobreve-text-center {
    text-align: center;
    padding: 50px 20px;
}

.noleggiobreve-text-center p {
    font-size: 22px;
}

.brevetermine-newsletter-wrapper .btn {
    background-color: #feab27;
}

.logo-wrapper .home-link {
    display: block;
    text-align: center;
    position: relative;
    top: -4px;
}

.checkin-area {
    padding: 30px 10px;
    text-align: center;
}

.checkin-area .btn {
    background-color: #feab27;
    color: #fff !important;
}

@media (max-width: 767px) {
    .noleggiobreve-step.step-location .form-side {
        width: 100%;
    }

    .noleggiobreve-step.step-location .form-wrapper {
        max-width: 90%;
    }

    .noleggiobreve-summary {
        flex-direction: column;
    }

    .noleggio-list-quotations .list .q-item {
        width: 100%;
        margin-bottom: 20px;
    }

    .noleggio-piani {
        flex-direction: column;
    }

    .noleggio-piani .left {
        width: 100%;
        margin-bottom: 20px;
    }

    .noleggio-piani .right {
        width: 100%;
    }

    .table-price {
        display: none;
    }

    .table-price-mobile {
        display: block;
    }

    .card-packet {
        margin: 20px 0px;
        border-bottom: 1px solid #ccc;
        padding: 10px 0px;
    }

    .card-packet small {
        display: block;
    }

    .card-packet ul li {
        margin: 10px 0px;
    }

    .card-packet ul li i {
        color: green;
    }

    .card-packet ul li span {
        font-weight: bold;
    }

    .card-packet ul li small {
        font-style: italic;
        display: block;
    }

    .noleggiobreve-step.step-dati .form-dati .form-group {
        width: 100%;
    }

    .address-wrapper {
        width: 70% !important;
    }

    .civico-wrapper {
        width: 30% !important;
    }

    .noleggiobreve-summary .summary-item {
        display: none;
    }

    .noleggiobreve-summary .summary-item.actual {
        display: block;
    }

    .step-confirm .confirm-text table.confirm-table {
        max-width: 100%;
    }

    .prenotazione-wrapper {
        padding: 10px;
    }

    .noleggio-list-optionals {
        flex-direction: column;
    }

    .noleggio-list-optionals .optional-item {
        width: 80%;
        margin-bottom: 20px;
    }

    .optional-price {
        flex-direction: column;
    }

    .optional-item .price {
        font-size: 20px;
    }

    .noleggiobreve-text-center p {
        font-size: 16px;
    }

    .noleggiobreve-prefooter .text {
        width: 80%;
        top: 70%;
    }

    .noleggiobreve-prefooter .text h3 {
        font-size: 30px;
    }

    .noleggiobreve-prefooter {
        min-height: 400px;
    }

    .noleggiobreve-carousel .swiper-slide-next img {
        transform: scale(1);
    }

    .noleggiobreve-step.step-location .form-wrapper h1 {
        display: block;
    }
    .noleggiobreve-step.step-location .form-wrapper h2 {
        display: block;
    }

    .noleggiobreve-step.step-location .slide-side {
        display: none;
    }

    .noleggiobreve-step.step-location .form-side {
        background-image: url(../img/breve_termine_right_slide.png);
        background-repeat: no-repeat;
        background-size: 100%;
        position: relative;
        background-position: top center;
        padding-top: 200px;
    }

    .disclaimer-carte {
        max-width: 100%;
    }

    .noleggio-list-quotations {
        padding: 0px;
    }

    .brevetermine-footer .footer-left {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .brevetermine-footer .footer-right {
        float: none;
        width: 100%;
    }

    .noleggiobreve-text-center {
        padding: 20px;
    }

    .noleggiobreve-summary .summary-item {
        border-right: 0px;
        padding: 10px 15px;
        min-height: 110px;
    }

    .footer-contacts {
        font-size: 12px;
        margin-top: 20px;
    }

    .carousel-item .location-item {
        max-width: 90%;
    }

    .noleggio-total-price {
        top: auto;
        bottom: 10px;
    }

    .noleggiobreve-summary .summary-item.actual .back-step {
        display: block;
        top: 14px;
    }
}
